Description: Don't try to use hand-coded assembly on i386
 The assembly doesn't work with current toolchains, and i386 hand-optimized
 assembly is not a particularly interesting target.
Author: Steve Langasek <steve.langasek@ubuntu.com>
Bug-Debian: https://bugs.debian.org/848916

Index: ocp-0.1.21/config.h.in
===================================================================
--- ocp-0.1.21.orig/config.h.in
+++ ocp-0.1.21/config.h.in
@@ -132,10 +132,6 @@
 
 #undef HAVE_RESIZETERM
 
-#if (defined(_X86) || defined(__i386__)) && !defined(__APPLE__)
-#define I386_ASM 1
-#endif
-
 /* #define I386_ASM_EMU 1 */
 
 /* #define ZIP_DEBUG */
